@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');
/**box-css**/
.plagiarism-box-div{
background-color:rgb(241 90 34 / 93%);
padding: 15px;
display: inline-block;
font-family: 'Roboto', sans-serif;
position: fixed;
bottom: 0px;
top: auto;
max-width: 450px;
left:0px;
right:auto;
-webkit-animation-delay: 1s;
-moz-animation-delay: 1s;
animation-delay: 1s;
-webkit-animation-duration: 1s;
animation-duration: 1s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
-webkit-animation-name: fadeInLeft;
animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInLeft {
from {
opacity: 0;
-webkit-transform: translate3d(-100%, 0, 0);
transform: translate3d(-100%, 0, 0);
}

to {
opacity: 1;
-webkit-transform: none;
transform: none;
}
}
@keyframes fadeInLeft {
from {
opacity: 0;
-webkit-transform: translate3d(-100%, 0, 0);
transform: translate3d(-100%, 0, 0);
}

to {
opacity: 1;
-webkit-transform: none;
transform: none;
}
}


.box-div{
padding:0px;
}
.box-div h1{
color: #ffffff;
font-size: 20px;
font-weight: 700;
margin-top: 8px;
margin-bottom: 25px;
}
.box-div p{
color:#fefefe;
font-size:15px;
font-weight:400;
line-height:26px;
}
.caret-icon{
background: url('../images/arw-blue.png') no-repeat -1px -1px;
width: 19px;
height: 19px;
display:inline-block;
vertical-align:middle;
margin-left:5px;
}
.check-free-btn{
font-size: 16px;
font-weight: 500;
color: #0f71ba;
padding: 12px 25px;
border: 0px;
box-shadow: none;
background-color:#fff;
}
.check-free-btn:hover, .check-free-btn:focus{
background-color: #f7f3f3;
color: #0f71ba;
}
.close-plagirisim{
color: #000;
font-size: 18px;
font-weight: 500;
background-color: #fff;
padding: 0px 9px;
border-radius: 50%;
width: 30px;
height: 30px;
display: block;
border: 1px solid #0066b3;
position: absolute;
right: -5px;
top: -14px;
}
/**box-css-closed**/
/**plagiarism-free-popup**/
.plagiarism-free-popup{
font-family: 'Roboto', sans-serif;
}
.plagiarism-free-popup .modal-dialog {
width: 1060px;
margin: 90px auto;
}
.form-pla{
max-width:410px;
}
.form-pla label{
color:#000000;
font-size:15px;
font-weight:400;
}
.form-pla .form-control{
display: block;
width: 100%;
height: 42px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
color: #555;
background-color: #fff;
background-image: none;
border: 1px solid #d5d5d5;
border-radius: 4px;
-webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-pla .form-group {
margin-bottom: 25px;
}
.fp-tt{
max-width: 480px;
}
.fp-tt h2{
text-align: center;
font-weight: 500;
font-size: 20px;
line-height: 28px;
font-family: 'Roboto', sans-serif;
color: #282828;
}
.form-border-pla{
border: 2px solid #d0d0d0;
border-radius: 10px;
padding: 25px 15px;
margin-top: 30px;
max-width: 460px;
}
.bnt-fb h3{
color:#4c81eb;
font-weight:500;
font-size:20px;
text-align:center;
margin-top:8px;
}
.benifit-pl-list{
padding-left:10px;
padding-top:25px;
}
.benifit-pl-list ul{
padding:0px;
list-style:none;
}
.benifit-pl-list ul li{
color:#1c1c1c;
font-size:15px;
font-weight:400;
padding-bottom:18px;
}
.smrt-tick-icon{
background: url('../images/smrt-tick.png') no-repeat -2px -2px;
width: 16px;
height: 13px;
display:inline-block;
vertical-align:middle;
margin-right:5px;
}
.plagiarism-free-popup .close {
float: right;
font-size: 21px;
font-weight: 400;
line-height: 1;
color: #9b9b9b;
text-shadow: 0px 0px 0 #fff;
opacity: 1;
position: absolute;
right: -10px;
top: -10px;
z-index:91;
}
.plagiarism-free-popup button.close {
padding: 0;
cursor: pointer;
background: #fff;
border: 2px solid #ccc;
-webkit-appearance: none;
border-radius: 30px;
padding: 6px 10px;
}
/**plagiarism-free-popup-closed**/

/**thankyou**/
.check-wrap {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  border: 2px solid #2aa00e;
  position: relative;
  overflow: hidden;
  animation: wrap 0.3s ease-in-out forwards;
  animation-delay: 0.3s;
  transform: scale(0);
  margin:0 auto;
}
.check-wrap::before, .check-wrap::after {
  content: "";
  position: absolute;
  background-color: white;
  width: 0;
  height: 5px;
  transform-origin: left;
  animation-duration: 0.3s;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}
.check-wrap::before {
  top: 32px;
  left: 21px;
  transform: rotate(45deg);
  animation-name: left;
  animation-delay: 0.8s;
}
.check-wrap::after {
  top: 42px;
  left: 29px;
  transform: rotate(-45deg);
  animation-name: right;
  animation-delay: 1.1s;
}

@keyframes wrap {
  0% {
    background-color: transparent;
    transform: scale(0);
  }
  100% {
    background-color: #2aa00e;
    transform: scale(1);
  }
}
@keyframes left {
  0% {
    width: 0;
  }
  100% {
    width: 15px;
  }
}
@keyframes right {
  0% {
    width: 0;
  }
  100% {
    width: 30px;
  }
}
.thank-you-pl{
padding-top: 40px;
padding-bottom: 40px;
}
.thank-you-pl h2{
color:#000000;
font-size:35px;
text-align:center;
font-weight:500;
font-family: 'Roboto', sans-serif;
}
.thank-you-pl p{
color:#000000;
font-size:18px;
font-weight:400;
text-align:center;
font-family: 'Roboto', sans-serif;
}
/**thankyou**/




/**plagirisim-upload**/
.plagiarism-upload-div{
padding: 0px;
padding-top: 0px;
padding-bottom: 30px;
background-color:rgb(0 0 0 / 51%);
margin-top:25px;
}
.plagirism-upload-file{
background-color: #f7f7f7;
border: 1px solid #dfdddd;
padding-top: 20px;
padding-bottom: 20px;
}
.zone {
margin: auto;
position: relative;
top: 0;
left: 0;
bottom: 0;
right: 0;
background: #fff;
width: 100%;
height: 100%;
border: 1px dashed #423f3f;
text-align: center;
color: #878787;
z-index: 20;
transition: all 0.3s ease-out;
box-shadow: none;
font-size: 20px;
font-weight: 300;
margin-top:30px;
margin-bottom:10px;
padding-top:40px;
padding-bottom:40px;
font-family: 'Roboto', sans-serif;
}
.zone .btnCompression .active {
background: #EB6A5A;
color: white;
}
.zone i {

}
.upload-ic{
background: url('../images/upload-ic.png') no-repeat -1px -2px;
width: 24px;
height: 16px;
display:inline-block;
vertical-align:middle;
margin-right:5px;
}
.file-sm-icon{
background: url('../images/file-sm-icon.png') no-repeat -1px -1px;
width: 10px;
height: 14px;
display:inline-block;
vertical-align:middle;
margin-right:3px;
margin-top: -5px;
}
.zone .selectFile {
height: 50px;
margin: 20px auto;
position: relative;
width: 200px;
}
.zone label,
.zone input {
cursor: pointer;
display: block;
height: 50px;
left: 0;
position: absolute;
top: 0;
width: 100%;
border-radius: 5px;
}
.zone label {
background: #f7f7f7;
display: inline-block;
font-size: 20px;
line-height: 50px;
padding: 0;
text-align: center;
white-space: nowrap;
font-weight: 500;
box-shadow: none;
color: #3c3c3c;
border: 1px solid #dfdddd;
border-radius:4px;
font-family: 'Roboto', sans-serif;
}
.zone input[type=file] {
opacity: 0;
}
.zone.in {
color: white;
border-color: white;
background: radial-gradient(ellipse at center, #EB6A5A 0, #c9402f 100%);
}
.zone.in i {
color: #fff;
}
.zone.in label {
background: #fff;
color: #EB6A5A;
}
.zone.hover {
color: #000;
background: #fff;
border: 1px dashed #dfdddd;
}
.zone.hover i {
color: #EB6A5A;
}
.zone.hover label {
background: #fff;
color: #EB6A5A;
}
.zone.fade {
transition: all 0.3s ease-out;
opacity: 1;
}
.plagirism-upload-tab .nav-tabs > li.active > a, .plagirism-upload-tab .nav-tabs > li.active > a:hover, .plagirism-upload-tab .nav-tabs > li.active > a:focus {
color: #071967 !important;
background-color: #f7f7f7 !important;
border: 1px solid #dfdddd !important;
border-bottom-color: transparent;
cursor: default;
font-size: 16px !important;
font-weight: 700 !important;
} 

.plagirism-upload-tab .nav-tabs > li > a {
margin-right: 15px;
line-height: 1.42857143;
border: 0px solid transparent;
border-radius: 4px 4px 0 0 !important;
padding: 15px 30px !important;
border: 1px solid #dfdddd !important;
border-bottom:0px !important;
color: #9d9d9d !important;
font-weight: 400 !important;
font-size: 16px !important;
font-family: 'Roboto', sans-serif;
}
.plagirism-upload-tab .nav-tabs > li{
padding:0px 0px;
}
.plagirism-upload-tab .nav-tabs{
border-bottom: 0px solid #ddd;
}
.plagirism-text-file{
background-color: #f7f7f7;
border: 1px solid #dfdddd;
border-top: 0px;
padding-top: 10px;
padding-bottom: 10px;
}
.plagirism-text-file{
padding-top:30px;
}
.plagirism-text-file .form-control{
display: block;
width: 100%;
height: 34px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
color: #555;
background-color: #fff;
border: 1px solid #ccc;
border-radius: 0px;
-webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.plagirism-upload-tab{
padding:25px;
padding-bottom:0px;
}
.plagirism-upload-content{
padding:25px;
padding-top:0px;
}
/**plagirisim-upload**/



.thankyou-div{

}
.thank-you-pll{
padding-top: 30px;
padding-bottom: 30px;
background-color: #fffff5;
border: 1px solid #ececd5;
margin-top: 0px;
margin-bottom: 100px;
border-radius:4px;
}

.help-div-sec{
background-color:#fff;
border:1px solid #e1e1e1;
padding:15px 15px;
margin-top: 30px;
margin-bottom: 10px;
}
.help-div-sec h6{
color:#474747;
font-weight:500;
font-size:15px;
text-align:center;
font-family: 'Roboto', sans-serif;
line-height: 28px;
}
.help-div-sec p{
color:#868686;
font-weight:400;
font-size:13px;
line-height:25px;
text-align:center;
font-family: 'Roboto', sans-serif;
}
.help-div-content{
height: 238px;
}
.help-div-sec .selectFile {
height: 50px;
margin: 20px auto;
position: relative;
width: 200px;
}
.help-div-sec label,
.help-div-sec input {
cursor: pointer;
display: block;
height: 50px;
left: 0;
position: absolute;
top: 0;
width: 100%;
border-radius: 5px;
}
.help-div-sec label {
background: #f7f7f7;
display: inline-block;
font-size: 20px;
line-height: 50px;
padding: 0;
text-align: center;
white-space: nowrap;
font-weight: 500;
box-shadow: none;
color: #3c3c3c;
border: 1px solid #dfdddd;
border-radius:4px;
font-family: 'Roboto', sans-serif;
}
.help-div-sec input[type=file] {
opacity: 0;
}

.done-upload{
margin: auto;
position: relative;
top: 0;
left: 0;
bottom: 0;
right: 0;
background: #fff;
width: 100%;
height: 100%;
border: 1px dashed #423f3f;
text-align: center;
color: #878787;
z-index: 20;
transition: all 0.3s ease-out;
box-shadow: none;
font-size: 20px;
font-weight: 300;
margin-top: 30px;
margin-bottom: 10px;
padding-top: 65px;
padding-bottom: 65px;
font-family: 'Roboto', sans-serif;
}

@media(max-width:1020px){
.plagiarism-free-popup .modal-dialog {
width: auto;
margin: 10px auto;
}
.form-pla {
max-width: inherit;
}
.plagiarism-free-popup .close{
right:0;
top:0;
}
.form-border-pla{
max-width:inherit;
}
.plagirism-upload-file{
padding:0px;
}
}


.progress {
margin:0px auto;
padding:0;
width:100%;
height:10px;
overflow:hidden;
background:#e5e5e5;
border-radius:6px;
}

.bar {
position:relative;
float:left;
min-width:1%;
height:100%;
background:#0087ff;
}

.percent {
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
margin:0;
font-size:8px;
color:white;
font-weight:700;
}